Bug 644887 - Konqueror crashes when js closes the window
Konqueror crashes when js closes the window
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: konq-plugins (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Sebastian Vahl
Fedora Extras Quality Assurance
: Patch, Triaged, Upstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-20 10:48 EDT by nucleo
Modified: 2010-11-02 18:14 EDT (History)
6 users (show)

See Also:
Fixed In Version: konq-plugins-4.4.0-6.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-02 18:14:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nucleo 2010-10-20 10:48:26 EDT
Description: 
Konqueror crashes when js closes the window and if konq-plugins installed.
This is copy of KDE bug https://bugs.kde.org/show_bug.cgi?id=253921

Version-Release number of selected component (if applicable):
konq-plugins-4.4.0-5.fc14.i686

How reproducible:
Every time.

Steps to Reproduce:
1. open 
http://www.cyklomania.cz/velkyobrazek.php?url=/imgs/products/EtZpD/177416_main_large.jpg
2. click on "kliknutím zavřete okno"
  
Actual results:
Konqueror crashes

Additional info:
Fix for konq-plugins available:
http://websvn.kde.org/?view=rev&revision=1185208
Comment 1 Fedora Update System 2010-10-26 12:26:05 EDT
konq-plugins-4.4.0-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/konq-plugins-4.4.0-6.fc14
Comment 2 Fedora Update System 2010-10-28 02:18:02 EDT
konq-plugins-4.4.0-6.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update konq-plugins'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/konq-plugins-4.4.0-6.fc14
Comment 3 Fedora Update System 2010-11-02 18:14:39 EDT
konq-plugins-4.4.0-6.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.